@media only screen and (max-width: 1290px) and (min-width: 1200px){ .central-wrapper{ width: 1199px;}}

@media only screen and (max-width: 1290px) and (min-width: 5px){

	.content_categoria img{
		width: 100%;
	}

	#footer .central-wrapper{
		padding-left: 20px;
		padding-right: 20px;
	}


}/*1290*/



@media only screen and (max-width: 1199px) and (min-width: 5px){

	#header .logo img,
	.logo_menu a img {
		width: 230px;
	}

	li.menu-item.btn_numero,
	li.menu-item.btn_mail{
		display: none!important;
	}

	.banner_internax .titulos_home h1{
		font-size: 45px;
		line-height: 48px;
	}

	.cotizacion_prod a.button{
		width: 100%;
	}


}/*1199px*/


@media only screen and (max-width: 999px) and (min-width: 5px){

	body{
		font-size: 18px;
	}

	.titulos_home h1 {
		margin: 0 0px 20px 0 !important;
		font-size: 28px;
		line-height: 33px;
		letter-spacing: 1px;
	}

	.titulos_home p{
		line-height: 28px;
	}

	.borde_numeros {
		padding: 23px 0px 20px 0px;
	}

	.borde_numeros h5 {
		margin: 0 15px 45px 0 !important;
	}

	.borde_numeros h3{
		font-size: 40px;
		line-height: 40px;
	}

	.right_txt_titulo .wpb_wrapper {
		padding-left: 30px;
	}

	.txt_categoria h3{
		font-size: 16px;
		line-height: 19px;
	}

	.info_left{
		padding: 50px 15px 0 0;
	}

	.form_footer {
		padding: 30px 20px 20px 20px;
	}

	.colum_logo p {
		padding: 0px 0 0 0;
	}

	.colum_logo{
		float: initial;
		width: auto;
		margin: 0 0 40px 0;
	}

	.colum_datos_one{
		width: 50%;
	}

	.colum_datos_dos{
		width: 50%;
	}

	.banner_internax {
		padding-top: 140px !important;
		padding-bottom: 30px;
	}

	.txt_svc h1{
		font-size: 30px;
	}

	.txt_svc {
		width: 55%;
	}

	.contacto_datos .wpb_text_column{
		padding: 20px 15px 20px 15px;
	}

	.contacto_datos .one_third{
		padding: 0!important;
	}

	.contacto_datos h3{
		font-size: 18px;
		font-weight: normal;
		letter-spacing: 0px;
	}

	.listado_productos_search .blog_list li {
		width: 48%;
	}


}/*999px*/



@media only screen and (max-width: 767px) and (min-width: 5px){

	#header .logo img,
	.logo_menu a img {
		width: 180px;
	}

	#header .logo,
	.logo_menu a{
		padding: 15px 20px 15px 20px;
	}

	#header #site-navigation ul.main_menu li a{
		padding: 15px 20px 15px 20px;
		font-size: 16px;
		line-height: 40px;
	}

	#header #site-navigation ul.main_menu .btn_buscador{
		width: 70px;
		height: 70px;
		margin: 0px 80px 0 0px;
	}

	.jumbo-menu-button {
		width: 70px;
		height: 70px;
		padding: 21px 15px 21px 15px;
		right: 10px;
	}

	.search_top{
		top: 72px;
		padding: 15px 15px 15px 15px;
	}

	.titulos_home h1{
		font-size: 24px;
        line-height: 30px;
	}

	.titulos_home h2,
	.titulos_home.txt_negro h2{
		margin: 0 0px 13px 0 !important;
		font-size: 15px;
	}

	.right_txt_titulo .wpb_wrapper {
        padding-left: 0px;
    }

	.quienes_home a.button {
		margin-top: 10px;
	}

	.home .txt_fortalece,	
	.home .cont_numeros{
		width: 100%!important;
	}

	.home .txt_fortalece{
		margin-bottom: 30px;
	}

	.home .img_fortalece{
		display: none!important;
	}

	.cont_confianza .vc_col-sm-4{
		display: none!important;
	}

	.cont_confianza .vc_col-sm-8 .image.wrap-box.below{
		display: block;
		margin-bottom: 0px;
		margin-top: 30px;
	}

	.info_left{
		float: initial;
		width: auto;
		padding: 0px 0px 30px 0;
	}

	.info_right{
		float: initial;
		width: auto;
		padding: 0 0 0px 0;
	}

	.form_info_footer:before{
		display: none;
	}

	.info_left a.button {
		margin-top: 10px;
	}

	.colum_datos_one{
		float: initial;
		width: auto;
	}

	.colum_datos_dos{
		float: initial;
		width: auto;
	}

	.datos_footer span{
		padding: 0 0 20px 40px;
	}

	.copy_footer{
		float: initial;
		text-align: center;
	}

	.sisweb_footer{
		float: initial;
		margin: 15px 0 0 0;
		text-align: center;
	}

	.footer_bottom {
		padding-top: 50px;
		padding-bottom: 35px;
	}

	.content_listado_de_productos{
		padding: 0 15px 30px 15px;
	}

	.banner_internax {
        padding-top: 110px !important;
        padding-bottom: 20px;
    }

	.banner_internax .titulos_home h1 {
		font-size: 38px;
		line-height: 38px;
	}

	body .zoomtoo-container img {
		width: 100%;
	}

	.banner_internax.banner_detalle_prod .titulos_home{
		padding-left: 20px;
		padding-right: 20px;
	}

	.one_half.last.product-left-block {
		padding-left: 0;
	}

	.compartir_producto {
		margin: 17px 0 0px 0;
	}

	section.related.products.wt-related-products {
		margin: 40px 0 0 0;
		padding: 30px 20px 30px 20px!important;
	}

	.breadcrumb_top,
	.compartir_producto{
		display: none!important;
	}

	.detalle_prod_content {
		padding: 0px 0 0 0px;
	}

	.banner_internax.banner_detalle_prod .titulos_home h1{
		margin: 0 0px 0px 0 !important;
	}

	.content_detalle{
		padding: 20px 10px 15px 10px;
	}

	.content_detalle h4 {
		margin: 0 0 8px 0;
		font-size: 16px;
	}

	.content_detalle p{
		font-size: 16px;
		line-height: 22px !important;
	}

	.cotizacion_prod a.button{
		font-size: 16px;
		text-transform: initial;
		letter-spacing: 0px;
	}

	.cotizacion_prod a.wsp_coti i{
		width: 28px;
		background-size: 25px 27px;
	}

	.cotizacion_prod a.tel_coti i{
		width: 28px;
		background-size: 25px 21px;
	}

	section.related.products h2{
		margin: 0 0 10px 0 !important;
		font-size: 17px;
	}

	body .wt-related-products .carousel-wrap ul{
		margin-right: -170px !important;
	}

	.txt_mision{
		width: 100%;
	}

	.img_vision{
		width: 100%;
		height: 430px;
		float: initial;
	}

	.mision_vision .wpb_text_column {
		margin-bottom: 30px;
		padding-right: 0;
	}

	.mision_vision {
		padding-top: 30px !important;
		padding-bottom: 0px;
	}

	.listado_productos_search .blog_list {
		margin: 0 -5px 0 -5px;
	}


}/*767px*/

@media only screen and (max-width: 565px) and (min-width: 5px){

	#header #site-navigation ul.main_menu li.btn_catalogo{
		display: none!important;
	}
}


@media only screen and (max-width: 480px) and (min-width: 5px){

	#header #site-navigation ul.main_menu li.btn_catalogo{
		display: none;
	}

	#header .logo img,
	.logo_menu a img {
		width: 165px;
	}

	#header .logo,
	.logo_menu a {
        padding: 10px 10px 10px 10px;
        border: none;
    }

    .jumbo-menu-button {
        width: 60px;
        height: 60px;
        padding: 15px 15px 15px 15px;
        right: 5px;
    }

    #header #site-navigation ul.main_menu .btn_buscador {
        width: 60px;
        height: 60px;
        margin: 0px 69px 0 0px;
    }

	.search_top {
		top: 61px;
		padding: 10px 10px 10px 10px;
	}

	body .search_top #ajaxsearchlite1 .probox,
	.search_top div.asl_w .probox {
		height: 40px;
		padding: 5px 5px 5px 0px;
	}

	.search_top #ajaxsearchlite1 .probox .proinput input,
	.search_top div.asl_w .probox .proinput input {
		font-size: 14px;
		letter-spacing: -0.5px;
	}

	div.asl_m .probox .proinput{
		margin: 0 0 0 4px;
	}

	div.asl_w .probox .promagnifier {
		width: 20px;
		height: 24px;
	}

	.search_top div.asl_m .probox .promagnifier .innericon {
		background-size: 20px 20px;
	}

	.menux .colum_footerx ul li a{
		font-size: 18px;
		line-height: 35px;
		letter-spacing: 0;
	}

	body {
        font-size: 16px;
    }

    .titulos_home{
    	margin-bottom: 30px !important;
    }

	.titulos_home h1 {
		margin: 0 0px 12px 0 !important;
        font-size: 20px;
        line-height: 24px;
    }

    .titulos_home h2,
    .titulos_home.txt_negro h2 {
    	margin: 0 0px 8px 0 !important;
        font-size: 13px;
        letter-spacing: 0px;
    }

    .titulos_home h2:before{
    	display: none;
    }

	.titulos_home p {
		margin: 0 0 15px 0 !important;
		line-height: 22px;
	}

	input[type="submit"], button, a.button,
	span.button, .nf-form-content input[type=button].btn_enviar{
		font-size: 14px;
		font-family: 'space_groteskbold';
	}

	.borde_numeros {
		padding: 16px 0px 14px 0px;
	}

	.borde_numeros h5 {
		width: 44px;
	}

	.borde_numeros h3 {
		font-size: 35px;
		line-height: 36px;
	}

	.borde_numeros h4{
		font-size: 18px;
	}

	.borde_numeros p{
		margin: 0!important;
		font-size: 16px;
		line-height: 18px;
	}

	.txt_categoria{
		height: 65px;
		padding: 13px 15px 10px 15px;
	}

	.txt_categoria h5{
		display: none;
	}

	.txt_categoria h3 {
        font-size: 14px;
        line-height: 17px;
    }

	.categorias_homex {
		padding-top: 35px;
		padding-bottom: 30px;
	}

	.home .txt_fortalece {
        margin-bottom: 15px;
    }

	.cont_confianza .one_half a.button {
		margin-top: 5px;
	}

	.cont_confianza .vc_col-sm-8 .image.wrap-box.below{
		margin-bottom: -16px;	
	}

	.productos_destacados {
		padding-top: 40px !important;
	}

	body .wcp-slick .slick-dots{
		display: none!important;
	}

	body .wcp-slick.slick-dotted {
		margin-bottom: 0px !important;
	}

	body .productos_destacados .carrousel_productos .wcp-carousel-main-wrap,
	body .carrousel_servicios .wcp-carousel-main-wrap,
	body .productos_categoria .wcp-carousel-main-wrap,
	body .valores_carrousel_content .wcp-carousel-main-wrap{
		margin-right: -150px;
	}

	.productox_content {
		margin: 0 5px 0 5px;
	}

	.productox_content h3{
		padding: 0px 6px 10px 6px;
		font-size: 16px;
		line-height: 19px;
	}

	.info_action a.button{
		width: 100%;
		padding: 0;
		font-size: 14px;
	}

	.info_action a.button i{
		float: initial;
		margin: 0 0px 0 -11px;
	}

	.servicios_home .titulos_home{
		padding-top: 30px;
	}

	.descripcion_svc{
		padding: 10px 8px 5px 8px;
	}

	.descripcion_svc h4 strong{
		font-size: 35px;
		line-height: 38px
	}

	.descripcion_svc h4 {
		margin: 0 0 15px 0;
		font-size: 16px;
		line-height: 20px;
	}

	.descripcion_svc span.button{
		width: 100%;
		padding: 0;
	}

	.form_info_footer {
		padding: 40px 0 40px 0;
	}

	.form_footer {
		margin: 0 -5px 0 -5px;
		padding: 25px 5px 15px 5px;
	}

	body .nf-field-container h2{
		font-size: 20px;
	}

	body .nf-field-container {
		margin-bottom: 5px;
	}

	body .nf-form-content .list-select-wrap .nf-field-element>div,
	body .nf-form-content input:not([type=button]), body .nf-form-content textarea,
	body .nf-form-content .listselect-wrap .nf-field-element div, body .nf-form-content .ninja-forms-field{
		padding: 0px 20px 0 33px;
		font-size: 17px;
		background-position: 0px 11px !important;
	}

	body .nf-field-container .nf-field-label{
		display: none!important;
	}

	body .ninja-forms-field.btn_enviar,
	.nf-form-content input[type=button].btn_enviar{
		width: 100%;
		float: initial;
		background-position: initial!important;
	}

	.logo_footer img {
		width: 187px;
	}

	.colum_logo p{
		font-size: 16px;
		line-height: 23px;
	}

	.logo_footer{
		margin: 0 0 25px 0;
	}

	.datos_footer h4 {
		margin: 0 0 18px 0;
		padding: 0 0 7px 0;
		font-size: 15px;
		line-height: 20px;
	}

	.datos_footer span {
		padding: 0 0 20px 33px;
		background-size: 20px 20px;
		font-size: 17px;
		line-height: 22px;
	}

	.bottom_line {
		font-size: 16px;
	}

	.content_copy{
		padding: 25px 0 25px 0;
	}

	.banner_internax {
        padding-top: 90px !important;
    }

    .banner_internax .titulos_home h1 {
        font-size: 28px;
        line-height: 30px;
    }

	#main .central-wrapper .wpb_text_column p {
		line-height: 22px;
	}

	.productos_categoria h4{
		font-size: 18px;
	}

	.productos_categoria h4 strong:before{
		width: 43px;
	}

	.productos_categoria .wcp-slick,
	.productos_categoria .wcp-slick.slick-dotted {
		margin-bottom: 20px !important;
	}

	.content_listado_de_productos {
		padding: 0 15px 0px 15px;
	}

	body .productos_categoria .wcp-carousel-main-wrap.topright,
	body .productos_categoria .wcp-carousel-main-wrap.topleft {
		margin-top: 15px;
	}

	.txt_svc {
		width: 95%;
		padding-right: 20px;
		padding-top: 20px;
    }

	.txt_svc h1 {
		font-size: 24px;
	}

	.txt_svc p {
		line-height: 20px !important;
	}

	.txt_svc a.button{
		width: 100%;
		padding: 0;
	}

	.txt_svc a.button i{
		margin-right: 20px;
	}

	.mision_vision .titulos_home {
        margin-bottom: 0px !important;
	}

	.valores_content {
		padding-top: 40px;
		padding-bottom: 30px;
	}

	.valor_content{
		padding: 10px 10px 15px 10px;
	}

	.valor_content h3 {
		margin: 0 0 10px 0;
		font-size: 16px;
	}

	.valor_content p {
		font-size: 16px;
		line-height: 25px !important;
	}

	.img_valorx img {
		width: 60px;
	}

	.img_vision{
		height: 490px;
	}

	.contacto_datos{
		padding-top: 15px !important;
		padding-bottom: 20px !important;
	}

	.contacto_datos .wpb_text_column{
		min-height: initial;
	}

	.contacto_datos p{
		letter-spacing: 0px;
	}

	.content_politiicas h2{
		margin: 10px 0 13px 0;
		font-size: 20px;
		line-height: 25px;
	}

	.listado_productos_search .blog_list li{
		display: block;
		width: 100%;
	}

	.listado_productos_search .blog_list {
        margin: 0 15px 0 15px;
    }


}/*480px*/


@media only screen and (max-width: 380px) and (min-width: 5px){

	input[type="submit"], button, a.button, span.button, .nf-form-content input[type=button].btn_enviar{
		width: 100%;
	}
}


